# Kubernetes::Object::V1TopologySelectorLabelRequirement

## Load the model package
```perl
use Kubernetes::Object::V1TopologySelectorLabelRequirement;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **string** | The label key that the selector applies to. | 
**values** | **ARRAY[string]** | An array of string values. One value must match the label to be selected. Each entry in Values is ORed. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


